
BlindHelp- Don't Fall Blind  - Task #14502

Assemble the walking stick

24/03/2019 22:24 - Catarina  Ricardo

Status: Resolved Start date: 24/03/2019

Priority: High Due date: 30/03/2019

Assignee: Sofia  Beco % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Assemble with both motors and the ultrassonic sensors

History

#1 - 29/03/2019 10:56 - Catarina  Ricardo

- % Done changed from 0 to 100

#2 - 26/05/2019 16:07 - Sofia  Beco

- Status changed from New to Resolved

- Assignee set to Sofia  Beco
